@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	list-style:none;
	text-align:justify;
	text-justify:auto; 
}
a {
	outline:0;
}
img {
	border:0;
}
.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
.text_center {
	text-align:center;
}
.text_left {
	text-align:left;
}
.text_right {
	text-align:right;
}
.font_red {
	color:#FF0000;
}
.font_br {
	color:#a58459;
	font-size:11px;
}
.mt_10 {
	margin-bottom:10px;
}

.mb_5 {
	margin-bottom:5px;
}

.mb_10 {
	margin-bottom:10px;
}
.mb_15 {
	margin-bottom:15px;
}

.mb_20 {
	margin-bottom:20px;
}
.mb_40 {
	margin-bottom:40px;
}

.mr_20 {
	margin-right:20px;
}
.pt_4 {
	padding-top:4px;
}
.pl_10 {
	padding-left:10px;
}
.pl_15 {
	padding-left:15px;
}

.pl_20 {
	padding-left:20px;
}
.pr_20 {
	padding-right:20px;
}
.pt25 {
	padding-top:25px;
}
.pb_30 {
	padding-bottom:30px;
}

.fl_l {
	float:left;
}
.fl_r {
	float:right;
}
.cl {
	clear:both;
	font-size:0;
	line-height:0;
}
.cl02 {
	clear:both;
}

.v_top {
	vertical-align:top;
}
.border_t {
	border-top:1px solid #dfcca1;
	padding-top:5px;
}
.anchor {
	color:#7b6143;
	text-decoration:none;
}
.anchor:hover {
	background-color:#7b6143;
	color:#ffffff;
}

/*------form--------*/
.ime_on {
	ime-mode:active;
}
.ime_off {
	ime-mode:inactive;
}
textarea,select {
	border:1px #666666 solid;
}
.form_button {
	padding:2px;
	background-color:#EEEEEE;
	border:2px #666666 solid;
	cursor:pointer;
	text-align:center;
}
